Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0710

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2001-0710
Last Modified 05 Sep 2008 04:24:44
Published 20 Sep 2001 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-0710

Summary

NetBSD 1.5 and earlier and FreeBSD 4.3 and earlier allows a remote attacker to cause a denial of service by sending a large number of IP fragments to the machine, exhausting the mbuf pool.

Vulnerable Systems

Operating System

  • Freebsd 4.3

  • Netbsd 1.5


References

XF - bsd-ip-fragments-dos(6636)

BID - 2799

NETBSD - NetBSD-SA2001-006

FREEBSD - FreeBSD-SA-01:52


Last Updated: 27 May 2016 10:36:22